Subject: IP aggregation

From: Graham Cope <[email-masked]>
Date: Thu, 07 Oct 1999 18:15:55 +0100

Is there any guarantee that the e2e RESV message will follow the same
route as the PATH message?

As I understand, the Interior nodes ignore the e2e path messages and
'simply forward it as a normal IP datagram'. Hence they won't set up the
backward pointer. Hence the RESV may not follow that same path within
the interior, and even pop-out at a different aggregating router.

Solution is for the Router Alert to ensure that the backward pointer is
set, but for RSVP_E2E_IGNORE to ensure that nothing else is done.

Thanks,

Graham